Subject: Protocol Action: 'Autonomous System Confederations for BGP' to Draft Standard

From: The IESG <[email-masked]>
Date: Tue, 27 Feb 2007 11:06:10 -0500

The IESG has approved the following document:

- 'Autonomous System Confederations for BGP '
   <draft-ietf-idr-rfc3065bis-06.txt> as a Draft Standard

This document is the product of the Inter-Domain Routing Working Group. 

The IESG contact persons are Bill Fenner and Ross Callon.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-idr-rfc3065bis-06.txt

Technical Summary
 
   The Border Gateway Protocol (BGP) is an inter-autonomous system
   routing protocol designed for Transmission Control Protocol/Internet 
   Protocol (TCP/IP) networks.  BGP requires that all BGP speakers
   within a single autonomous system (AS) must be fully meshed.  This
   represents a serious scaling problem that has been well documented in
   a number of proposals.
   
   This document describes an extension to BGP which may be used to
   create a confederation of autonomous systems that is represented as a
   single autonomous system to BGP peers external to the confederation,
   thereby removing the "full mesh" requirement.  The intention of this
   extension is to aid in policy administration and reduce the
   management complexity of maintaining a large autonomous system.
 
Working Group Summary
 
  Working Group Last Call resulted in some issues which were
  addressed in an update to the draft.
 
Protocol Quality
 
  Bill Fenner reviewed this spec for the IESG.
  The Implementation Report is available at
  http://www.ietf.org/IESG/Implementations/implem_RFC3065bis.txt

Note to RFC Editor
 
This document obsoletes RFC 3065.  Please make the following changes:

Header:
OLD:
INTERNET-DRAFT                                   Paul Traina
                                          Blissfully Retired
                                             Danny McPherson
                                              Arbor Networks
                                                John Scudder
                                            Juniper Networks
Expires: August 2007                           February 2007

NEW:
INTERNET-DRAFT                                   Paul Traina
                                          Blissfully Retired
                                             Danny McPherson
                                              Arbor Networks
                                                John Scudder
                                            Juniper Networks
Expires: August 2007                           February 2007
Obsoletes: RFC 3065

Abstract:
Add as the final paragraph:
   This document obsoletes RFC 3065.

Introduction:
OLD:
   As currently defined, BGP requires that all BGP speakers within a
NEW:
   As originally defined, BGP requires that all BGP speakers within a

OLD:
   This document is a revision of [RFC 3065], which is itself a revision
NEW:
   This document is a revision of, and obsoletes, [RFC 3065], which is
itself a revision

REFERENCES
Please update references to RFC 2796 throughout to refer to RFC 4456
instead.
[RFC4456] Bates, T., Chen, E., and R. Chandra, "BGP Route Reflection: An
Alternative to Full Mesh Internal BGP (IBGP)", RFC 4456, April 2006.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce